/**
 * Polices auto-hébergées (Fraunces, Platypi - Google Fonts, licence SIL OFL).
 * Fichiers dans /assets/fonts, identiques à ceux utilisés sur la référence.
 */

@font-face {
	font-family: 'Fraunces';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url('../../fonts/fraunces-n4.woff2') format('woff2');
}

@font-face {
	font-family: 'Fraunces';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url('../../fonts/fraunces-n7.woff2') format('woff2');
}

@font-face {
	font-family: 'Fraunces';
	font-style: italic;
	font-weight: 400;
	font-display: swap;
	src: url('../../fonts/fraunces-i4.woff2') format('woff2');
}

@font-face {
	font-family: 'Fraunces';
	font-style: italic;
	font-weight: 700;
	font-display: swap;
	src: url('../../fonts/fraunces-i7.woff2') format('woff2');
}

@font-face {
	font-family: 'Platypi';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url('../../fonts/platypi-n4.woff2') format('woff2');
}
